Your submission was sent successfully! Close

CVE-2009-1389

Published: 16 June 2009

Buffer overflow in the RTL8169 NIC driver (drivers/net/r8169.c) in the Linux kernel before 2.6.30 allows remote attackers to cause a denial of service (kernel memory corruption and crash) via a long packet.

Priority

Low

Status

Package Release Status
linux
Launchpad, Ubuntu, Debian
dapper Does not exist

hardy
Released (2.6.24-24.57)
intrepid
Released (2.6.27-14.37)
jaunty
Released (2.6.28-14.47)
upstream
Released (2.6.30)
Patches:
upstream: http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=fdd7b4c3302c93f6833e338903ea77245eb510b4
linux-source-2.6.15
Launchpad, Ubuntu, Debian
dapper
Released (2.6.15-54.78)
hardy Does not exist

intrepid Does not exist

jaunty Does not exist

upstream
Released (2.6.30)